@import url("html4-screen.css");

html {
    background-color: rgb(89%, 87%, 85%);
    background-image: url("images/c10");
}

body {
    background-color: rgb(89%, 87%, 85%);
    background-image: none;
    color: rgb(25%, 25%, 35%);
    font-family: Candara, Lucida, "Lucida Grande", "Luxi Sans", "Lucida Sans Unicode", sans-serif;
    padding: 8px;
    margin: 20px;
}

pre, h1, h2, h3, h4, h5, h6 {
    clear: both;
}

h1, h2, h3 {
    font-family: Constantia, Palatino, "Palatino Linotype", "URW Palladio L", Cochin, serif;
    font-weight: normal;
    text-align: left;
    margin-bottom: 0.5em;
}

h1 {
    font-size: 1.728em;
    font-variant: small-caps;
}

h2 {
    font-size: 1.44em;
}

h1 code {
}

h3 {
    font-size: 1.2em;
}

pre, code, tt, samp, kbd {
    font-family: Consolas, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", lucidatypewriter, "Lucida Console", monospace;
}

pre {
    overflow: auto;
}

p {
  margin-left: 1.5em;
}

dl p, ul p, ol p {
  margin-top: 0;
  margin-left: 0;
}

pre {
  overflow: auto;
}

:link, :visited {
    color: #005E5E;
    text-decoration: none;
}

:link {
    background-color: rgb(93%, 91%, 89%);
}

:visited {
    background-color: rgb(85%, 83%, 81%);
}

:link:active, :visited:active {
    color: rgb(89%, 87%, 85%);
    background-color: #005E5E;
}

:link:hover, :visited:hover {
    color: #005E5E;
    background-color: rgb(97%, 95%, 93%);
}

blockquote {
    font-size: smaller;
}

address {
    font-size: smaller;
    text-align: right;
}

button, input, textarea, select {
    border-width: 1px;
}

.title {
    font-size: x-large;
    font-family: sans-serif;
    font-weight: bold;
    margin: 1em 0.5em;
    text-align: center;
}

.subtitle {
    display: block;
    font-size: smaller;
    margin: 0.5em 0;
}

.Nav, .Nav code {
    font-family: "Avant Garde", Corbel, "URW Gothic L", Futura, sans-serif;
    font-size: 1em;
}

.Nav {
    text-align: left;
    text-transform: lowercase;
    border-bottom: 3px rgb(89%, 87%, 85%) ridge;
    padding: 0.5em;
}

.Nav :link, .Nav :visited {
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    border-style: solid;
    border-width: thin;
    padding: 0.1em;
}

.Nav :link {
    background-color: rgb(93%, 91%, 89%);
    border-color: rgb(93%, 91%, 89%);
}

.Nav :visited {
    background-color: rgb(85%, 83%, 81%);
    border-color: rgb(85%, 83%, 81%);
}

.Nav :link:hover, .Nav :visited:hover {
    border-style: outset;
}

.Nav :link:active, .Nav :visited:active {
    color: #005E5E;
    background-color: rgb(89%, 87%, 85%);
    border-style: inset;
}

.Figure {
    float: right;
    border-color: rgb(89%, 87%, 85%);
    border-style: ridge;
    border-width: 3px;
}

.Figure caption {
    font-size: smaller;
    font-style: italic;
    caption-side: bottom;
    text-align: left;
}

.Figure td {
    padding: 0;
    border: 0;
}

.Figure object {
    width: 320px;
    height: 240px;
}

.Listing {
    background-color: rgb(83%, 81%, 78%);
    padding: 1em;
    overflow: auto;
/*    border-color: silver;
    border-style: ridge;
    border-width: 2px; */
}

.Listing .Keyword {
    font-weight: bolder;
}
